<!DOCTYPE html>
<html>
<head>
    <title>{{ $details['subject'] }}</title>
</head>
<body>
    <?php
        $excludes = ['form_name', '_token', 'g-recaptcha-response'];
        foreach($excludes as $key){
            unset($details['data']->{$key});
        }
        $data = $details['data'];
    ?>
    <?php parseRender($details) ?>
</body>
</html>